<BOUCLE_kelArt(ARTICLES){id_article ?}>
<div class="publication">
    <div class="author">
         [<span class="icon-user" aria-hidden="true"></span><:par_auteur:><span class="p-author h-card" itemprop="creator"><span class="sep">, </span>(#LESAUTEURS)</span>]
    </div>
    <div class="date">
        <span class="icon-calendar" aria-hidden="true"></span> 
        <time class="dt-published" datetime="[(#DATE|date_iso)]" itemprop="datePublished">
            [(#DATE|nom_jour) ][(#DATE|affdate)]
        </time>
    </div>
</div>
</BOUCLE_kelArt>